<?php

/**
 * Created by PhpStorm.
 * User: stanley-king
 * Date: 15/11/3
 * Time: 下午8:29
 */

//server

class product_item
{
    private $mod_spec_ex;

    public function __construct()
    {
        $this->mod_spec_ex = Model("spec_ex");
    }

    public function proc_item()
    {
    }

    protected function  xxx()
    {

    }
}

class B extends product_item
{

    public function __construct()
    {
        parent::__construct();
    }

}

//client

$x = new product_item;
$x->proc_item();

